
    <div class="col-12">

        <div class="card shadow question-card">
            <div class="card-body">
            <h5 class="card-title question-title">Question</h5>
            <input class="form-control question-input" type="text" placeholder="Question" value="">
            <button type="button" class="btn btn-light add-question">Edit</button>
            </div>
        </div>
    </div>

      